body, html {
    margin: 0;
    padding: 0;
}
#header {
    background-color: #2c2c2c; 
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
    padding-top: 5%;
    padding-bottom: 1%;
}
#header p {
    color: white;
    font-weight: bold; 
    font-size: 2em;
    margin-bottom: 20px;
}
#constant {
    font-size: 1.5em;
    font-weight: bold;
    color: white;
    margin: 20px;
}
.choice{
    color: white;
    padding: 10px;
    border-radius: 5px;
}
.choice:hover{
    cursor: pointer;
    background-color: white;
    color: #000;
}
.sign {
    background-color: #889293;
    font-size: 1.5em;
    font-weight: bold;
}
.combi{
    background-color: #b7c1c3;
    font-size: 1.5em;
    font-weight: bold;
}
.E{
    background-color: #ccd6d8;
    font-size: 1.5em;
    font-weight: bold;
}
.mantissa{
    background-color: #e3e8eb;
    font-size: 1.5em;
    font-weight: bold;
}
.table-container {
    overflow-x: auto;
    margin: 0 auto;
}
table {
    width: auto;
    border-collapse: collapse;
}
th {
    padding: 8.9px; 
    font-size: 18px; 
    width: 3%;
}
.containerIEEE {
    overflow-x: auto; 
}
.form-control.text-center {
    text-align: center;
}
.container-fluid {
    padding: 0;
}
.active {
    background-color: white;
    color: black;
}
@media screen and (max-width: 600px) {
    th, td {
        padding: 6px; 
        font-size: 12px; 
    }
        th.sign {
        width: auto; 
    }
}

.error{
    border-color: red;
    background-color: lightcoral;
}